<template>
  <div>
    <h1>Hello this is a test component</h1>
    <h3 class="heading">
      {{ SomeValue }}
    </h3>
    <div v-if="SomeBool">
      Hidden value
    </div>
  </div>
</template>

<script lang="ts">
export default {
  data() {
    return {
      SomeValue: 'Test Value',
      SomeBool: false,
    };
  },
  methods: {},
};
</script>
